Subject: bug#1849: emacs on Windows 7

From: Michael Kleehammer <[email-masked]>
Date: Mon, 11 May 2009 19:04:09 -0500

After looking at it more, I agree it might not be simple.  However, I do
think a GUI-only version is a better default.  If you agree, what needs to
be done to make it happen?  And is this the right place to discuss?  Thanks.